#breadcrumbs {
    color: #E1292F;
    position: absolute;
    font-size: 16px;
    top: -67px;
    opacity: 0.6;
    z-index: 999;
}


.search-modal #search-button .fa {
    position: relative;
    top: 25px;
}

.toolpad{
	padding-right:10px}


table.footnote tr td:first-child {
    padding: 2px 0 0 0px !important;
}

tr td:first-child { padding-left: 0 }

#main ul {

    padding-left: 20px;

}

.hidetitle{
	color:#fff;}

.imgdir img{
	margin-bottom:0;
	}

.modal-header .close {
    margin-top: -35px;
}

.modal {
	z-index: 9999;}

.btn-key {
    color: #1A3957;
    background-color: #fff;
    border-color: #E31F26;
	position: fixed;
    top: 170px;
    z-index: 9999;
    left: 900px;
}

.btn-key:hover {
    color: #fff;
    background-color: #1A3957;
    border-color: #1A3957;
}

.imgreview{
    float: right;
}

.page-title-money{	
    font-size: 50px;
    font-family: Roboto, Arial;
    font-weight: bold;
    color: #D98544;
    padding-bottom: 10px;
    border-bottom: 5px solid #D98544;
    text-shadow: none;
    text-transform: none;

	}
	
.page-title-assets{	
    font-size: 50px;
    font-family: Roboto, Arial;
    font-weight: bold;
    color: #EABE1A;
    padding-bottom: 10px;
    border-bottom: 5px solid #EABE1A;
    text-shadow: none;
    text-transform: none;

	}
	
	
.page-title-skills{	
    font-size: 50px;
    font-family: Roboto, Arial;
    font-weight: bold;
    color: #5BC2BB;
    padding-bottom: 10px;
    border-bottom: 5px solid #5BC2BB;
    text-shadow: none;
    text-transform: none;

	}
	
.page-title-people{	
    font-size: 50px;
    font-family: Roboto, Arial;
    font-weight: bold;
    color: #5BC2BB;
    padding-bottom: 10px;
    border-bottom: 5px solid #5BC2BB;
    text-shadow: none;
    text-transform: none;

	}
	
.page-title-relationships{	
    font-size: 50px;
    font-family: Roboto, Arial;
    font-weight: bold;
    color: #823B7B;
    padding-bottom: 10px;
    border-bottom: 5px solid #823B7B;
    text-shadow: none;
    text-transform: none;

	}
	
.page-title-environment{	
    font-size: 50px;
    font-family: Roboto, Arial;
    font-weight: bold;
    color: #9AB13D;
    padding-bottom: 10px;
    border-bottom: 5px solid #9AB13D;
    text-shadow: none;
    text-transform: none;

	}

.table-empl td {
	font-size:18px;
	}

table td {
    padding: 2px 10px;
    font-size: 19px;
	vertical-align: bottom;
}

span.bra {
    margin-right: -8px;
}

span.bra2 {
    margin-right: -10px;
}

.topalign{
  vertical-align: top;
}


.footnote td{
    font-size: 15px!important;
	padding-left: 0;
	vertical-align:top;
}

table.footnote {
    margin-top: -5px;
}


body p {
    font-size: 19px;

} 

#main li {
    font-size: 19px;

} 

body {
    color: #59595B;
}

h1 {
    font-size: 50px;
}

h2{
	margin-top: 22px;
	font-size: 26px;
}
	
h3 {
	margin-top: 20px;
    font-size: 20px;
	color:#58595B;
	}
	


h3.blue {
    color: #5D7B94;
}

.reviewred{
	font-size:28px;}

.principle{
	font-weight:800;

	}

	
.blue, blue {
    color: #5D7B94;
}

.dblue, dblue {
    color: #1A3957;
}

.dorange, dornage {
    color: #D98544;
}

.geel, geel {
    color: #E7BE1A;
}

.lgreen, lgreen {
    color: #9AB13D;
}

.pers, pers {
    color: #823B7B;
}

.sgreen, sgreen {
    color: #5BC2BB;
}

.dred, dred {
    color: #BF2839;
}

.lblue, lblue {
    color: #01A9D8;
}

.purple, purple {
    color: #8C1E3B;
}

.orange, orange {
    color: #F0702F;
}

.green, green {
    color: #4A7940;
}

.imgresource{
	margin:10px 10px 10px 0
	}
	
.fr-or1 {
    height: 285px;
}

.fr-or2 {
    height: 150px;
}

.fr-or3{
    height: 230px;
}

.s-or1 {
    height: 350px;
}

.s-or2 {
    height: 140px;
}

.s-or3{
    height: 140px;
}

.fs-or1 {
    height: 260px;
}

.fs-or2 {
    height: 150px;
}

.fs-or3{
    height: 205px;
}

.hugehead{
	font-size:36px;	
	}
	
.hugethead{
	font-size:26px;
}

.imgar1{
	margin-top: -40px;
	}
	
	.imgar2{
	margin-top: -40px;
	}

.imgpro{
	margin-top: -20px;
	}
.keyhuge {
	font-size:45px;
	font-weight: bolder;
}

.keyimg{
	margin-bottom:0;
	vertical-align:top;
	margin-top:18px;
	}

.nopadpro{
	padding: 2px;
	font-size:13px;
	}

.blockgb{
	border-top: solid 2px #1A3957;
	border-right: solid 2px #1A3957;
	border-bottom: solid 2px #1A3957;
	}
	
.blockimgr{
	right: -13px;
	position: absolute;
	top: 310px;
	}

.dir_name {
    color: #5D7B94;
}

.dir_title {
	font-size: 18px;
    font-weight: normal;
    font-style: normal;
}

.dir_date {
    font-size: 18px;
    margin-top: 8px;
}

.nopad{
	padding:0px;
	}
	
.indent15{
	padding-left:15px!important;
	}	
.nomarginb{
	margin-bottom:0;}	
	
	.nomargint{
	margin-top:0;}
	.nomargin{
	margin:0;}	

.borderbblue{
	border-bottom: solid 1px #5D7B94;
}

.borderbblue2{
	border-bottom: solid 2px #5D7B94;
}

.borderbdblue2{
	border-bottom: solid 2px #1A3957;
}

.borderbdred5{
	border-bottom: solid 5px #BF2839;
}

.borderblblue5{
	border-bottom: solid 5px #01A9D8;
}

.borderbpurple5{
	border-bottom: solid 5px #8C1E3B;
}

.borderborange5{
	border-bottom: solid 5px #F0702F;
}

.borderbgreen5{
	border-bottom: solid 5px #4A7940;
}

.borderbdblue5{
	border-bottom: solid 5px #1A3957;
}
.borderbblue3{
	border-bottom: solid 5px #5D7B94;
}

.borderrblue3{
	border-right: solid 5px #5D7B94;
}

.bordertblue3{
	border-top: solid 5px #5D7B94;
}

.borderbblue5{
	border-bottom: solid 5px #5D7B94;
}

.bra{
	}

.borderbdorange2{
	border-bottom: solid 2px #D98544;
}

.borderbdorange5{
	border-bottom: solid 5px #D98544;
}

.borderbgeel5{
	border-bottom: solid 5px #E7BE1A;
}

.borderbsgreen5{
	border-bottom: solid 5px #5BC2BB;
}

.borderbpers5{
	border-bottom: solid 5px #823B7B;
}

.borderblgreen5{
	border-bottom: solid 5px #9AB13D;
}
.borderbdorange{
	border-bottom: solid 1px #D98544;
}

.borderbgeel{
	border-bottom: solid 1px #E7BE1A;
}

.borderbsgreen{
	border-bottom: solid 1px #5BC2BB;
}

.borderbpers{
	border-bottom: solid 1px #823B7B;
}

.borderblgreen{
	border-bottom: solid 1px #9AB13D;
}

.borderb {
    border-bottom: 1px solid #58595B;
}

.borderbred{
	border-bottom: 1px solid #E1292F;
	}

.borderr{
	border-right: 1px solid #58595B;
	}

.borderb2 {
    border-bottom: 2px solid #58595B;
}

.borderb3 {
    border-bottom: 5px solid #58595B;
}

.borderbdash{
	border-bottom: 1px  dashed #58595B;
	}

.borderb2tblue {
    border-bottom: 2px solid #5D7B94;
	border-top: 1px solid #5D7B94;
}

.borderrblue2 {
    border-right: 2px solid #5D7B94;
}

.borderlblue2 {
    border-left: 2px solid #5D7B94;
}

.borderdot::before {

    content: "•";
	display: block;
	font-size: 25px;
	color: #5D7B94;
	position: relative;
	right: -5px;
	line-height: 0px;
	float: right;

}


.borderdot::after {	
	content: "•";
	display: block;
	font-size: 25px;
	color: #5D7B94;
	position: relative;
	right: -5px;
	line-height: 0px;
	float: right;
}

.borderb2t {
    border-bottom: 2px solid #58595B;
	border-top: 1px solid #58595B;
}

.borderb5 {
    border-bottom: 5px solid #58595B;
}

.padb5{
	padding-bottom: 5px;
}

.padt5{
	padding-top: 5px;
}

.padt10{
	padding-top: 10px;
}
.padtb20{
	padding: 20px 0;
}
.mart10{
	margin-top: 10px;
}

.martb10{
	margin: 10px 0;
}

.martb20{
	margin: 20px 0;
}

.martb40{
	margin: 40px 0;
}

@media (max-width: 767px) {


h1 {
    font-size: 30px;
}

.fr-or1 {
    height: auto;
	border-right: none;
}

.fr-or2 {
    height: auto;
	border-right: none;
}

.fr-or3{
    height: auto;
	border-right: none;
}

.s-or1 {
    height: auto;
	border-right: none;
}

.s-or2 {
    height: auto;
	border-right: none;
}

.s-or3{
    height: auto;
	border-right: none;
}

.fs-or1 {
    height: auto;
	border-right: none;
}

.fs-or2 {
    height: auto;
	border-right: none;
}

.fs-or3{
    height: auto;
	border-right: none;
}

.borderdot::before {

    display: none;


}


.borderdot::after {	
    display:  none;

}



}